body {
  color: #333333;
  padding-top: 0px;
}

.hits {
    display: none !important;
}
.pager.pagenav {
    display: none!important;
}
hr {
    display: none!important;
}
.clr {
  clear: both;
}
.jumbotron {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.item-148.current.active > a:hover {

background:#f2f2f2 !important;

}
/*###############################
---- Template Sections Style-----
###############################*/

#menulogo {
  /*padding: 14px 0px; Shambavi commented*/
  padding: 8px 0px;
}
#banner {
  background:#fff /* #EAEBE3 url('../images/paper.jpg')*/;
  
  /* border-bottom: 1px solid #999;
 margin-bottom: 50px;*/
}
#banner .moduletable {
  background: none; /*Removes the standard bootstrap background gradient*/
}
#banner h1 {
  color: #fff;
}
#banner p {
  color: #888888;
}
#toprow {
  
}
#toprow .moduletable {
  text-align: center;
}
#bodysection {
  margin-bottom: 70px;
   
}

.stock {
    margin-top: 20px;
}

#bottomrow {
 background: url("../images/footer1.png") no-repeat scroll 50% 0 transparent;
 background: -webkit-url("../images/footer1.png") no-repeat scroll 50% 0 transparent;
 background: -moz-url("../images/footer1.png") no-repeat scroll 50% 0 transparent;
 background: -ms-url("../images/footer1.png") no-repeat scroll 50% 0 transparent;
 background:  -o-url("../images/footer1.png") no-repeat scroll 50% 0 transparent;

 /* border-top: 1px solid #999;*/
  padding: 26px 0px 26px 0px;
  background-color:#000 !important;
}
.footer {
padding: 4px;
margin-top: 0px;
border-top: 1px solid #1c1c1c;
/*background-color:#050505 !important;*/
  text-align: center;
  color: #fff;
  height:3px;
/*background: url("../images/footer1.png") no-repeat scroll 50% 0 transparent;*/
  

}
/* #########----Main Menu Styling----######### */
.navbar {
  min-height: 54px;
}
.navbar-inner {
 /* padding-top: 21px; Shambavi commented*/
 padding-top:36px;
  background: none;
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.navbar .nav > li > a {
  float: none;
  font-size: 12px;
  padding: 10px 11px 10px 11px;
  color: #000000; /*Changes color of standard menu link*/
  text-decoration: none;
  text-shadow: none;
}
.navbar .nav > li > a:hover {
  float: none;
  padding: 10px 11px 10px 11px;
  color: #000000;/*Changes color of hovered menu link*/
  text-decoration: none;
  text-shadow: none;
}
.navbar .nav > .active > a {
  color: #000000;/*Changes color of active menu link*/
  text-decoration: none;
  background: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.navbar .nav > .active > a:hover {
  color: #000000;/*Changes color of active menu link on hover*/
  text-decoration: none;
  background: none;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}
.navbar .nav li.dropdown.open > .dropdown-toggle, 
.navbar .nav li.dropdown.active > .dropdown-toggle, 
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
color: #6D929B; /*Changes color of menu link in dropdown*/
background: none;
}
.navbar .btn-navbar .icon-bar {
  background-color: #6D929B; /*Changes color of three lines in dropdown button*/
}
.logo {
  float: left;
}

/*###############################
----        Typography      -----
###############################*/

h1, h2, h3, h4 {
  color: #333333;
}
@font-face {

font-family: Lucida Sans Unicode;
src : url("../fonts/Lucida Sans Unicode.ttf");

}
@font-face {

font-family: Lucida Grande;
src : url("../fonts/Lucida Grande.ttf");

}

/*###############################
----     Media queries      -----
###############################*/

@media (max-width: 480px) {
.logo {
  max-width: 50%;
}
body {
  padding-top: 10px;
}
#bodysection {
    padding-left: 10px;
   width:278px;
}
#jform_name-lbl {    float: right;
font-weight: normal;
    margin-right:241px; }
#jform_email-lbl {
    float: right;
    font-weight: normal;
    margin-right: 241px;
	}
	#jform_message-lbl
	{
	display:none;
}
}

@media (max-width: 979px) {
.logo {
  max-width: 60%;
}
body {
  padding-top: 10px;
}
}
@media (max-width: 980px) and (min-width: 768px) {
.jumbotron {
margin-top: 0px;
}


